@import 'reset.css';  /*RESET CSS*/

html {
	-webkit-font-smoothing: antialiased;
}

body {
	background-color: #f1f1f1;
	margin-top: 30px;
	text-align: center;
}

#header {
	position: relative;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 29px;
	margin-bottom: 30px;
}

.ciaw_hover {
	text-indent: -99999px;
	display: block;
	position: absolute;
	width: 450px;
	height: 20px;
	left: 0px;
	bottom: 0px;
	background: url('/_img/ciaw_450_hover.png') bottom;
}

.ciaw_hover:hover {
	background-position: 0 0;
}

.ciaw {
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.ciaw_big {
	margin-top: 20px;
}

.title {
	text-shadow: 1px 1px 2px #ddd;
	color: #000000;
	font: 300 18px 'p22-underground', gill sans, verdana, sans-serif;
}

.footer {
	color: #666;
	font: 600 10px "proxima-nova", helvetica, arial, verdana;
	margin-top: 70px;
	text-shadow: 1px 1px 1px #ddd;
}

/*NAV*/
nav {
	position: absolute;
	right: 0px;
	bottom: -2px;
	font: 800 13px proxima-nova, helvetica, arial, sans-serif;
	text-transform: uppercase;
	color: #999999;
	text-shadow: 1px 1px 2px #ddd;
}

nav ul {
	margin: 0;
}

nav ul a:hover {
	color: rgb(0, 0, 0);
}

nav li {
	padding: 0 10px;
}

nav li:nth-child(3){
	padding-right: 0;
}